<main class="mb-5">
    <section class="container shadow rounded bg-white">
        <div class="row p-3 pb-0">
            <div class="col-12 mb-3">
                <ul class="nav nav-pills justify-content-center" id="pills-tab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <button class="nav-link px-3 font-roboto d-flex align-items-center" id="reservations-tab" data-bs-toggle="pill" data-bs-target="#reservations-form" type="button" role="tab" aria-controls="reservations-form" aria-selected="false">
                            <svg
                                xmlns="http://www.w3.org/2000/svg"
                                height="1em"
                                viewBox="0 0 576 512"
                                fill="currentColor"
                            >
                                <path
                                    d="M256 0h64c17.7 0 32 14.3 32 32V96c0 17.7-14.3 32-32 32H256c-17.7 0-32-14.3-32-32V32c0-17.7 14.3-32 32-32zM64 64H192v48c0 26.5 21.5 48 48 48h96c26.5 0 48-21.5 48-48V64H512c35.3 0 64 28.7 64 64V448c0 35.3-28.7 64-64 64H64c-35.3 0-64-28.7-64-64V128C0 92.7 28.7 64 64 64zM176 437.3c0 5.9 4.8 10.7 10.7 10.7H389.3c5.9 0 10.7-4.8 10.7-10.7c0-29.5-23.9-53.3-53.3-53.3H229.3c-29.5 0-53.3 23.9-53.3 53.3zM288 352a64 64 0 1 0 0-128 64 64 0 1 0 0 128z"
                                />
                            </svg>
                            <span class="ps-1">My reservation</span>
                        </button>
                    </li>
                    <li class="nav-item">
                        <button class="nav-link px-3 font-roboto d-flex align-items-center active" id="flights-tab" data-bs-toggle="pill" data-bs-target="#flights-form" type="button" role="tab" aria-controls="flights-form" aria-selected="true">
                            <svg
                                xmlns="http://www.w3.org/2000/svg"
                                height="1em"
                                viewBox="0 0 576 512"
                                fill="currentColor"
                            >
                                <path
                                    d="M482.3 192c34.2 0 93.7 29 93.7 64c0 36-59.5 64-93.7 64l-116.6 0L265.2 495.9c-5.7 10-16.3 16.1-27.8 16.1l-56.2 0c-10.6 0-18.3-10.2-15.4-20.4l49-171.6L112 320 68.8 377.6c-3 4-7.8 6.4-12.8 6.4l-42 0c-7.8 0-14-6.3-14-14c0-1.3 .2-2.6 .5-3.9L32 256 .5 145.9c-.4-1.3-.5-2.6-.5-3.9c0-7.8 6.3-14 14-14l42 0c5 0 9.8 2.4 12.8 6.4L112 192l102.9 0-49-171.6C162.9 10.2 170.6 0 181.2 0l56.2 0c11.5 0 22.1 6.2 27.8 16.1L365.7 192l116.6 0z"
                                />
                            </svg>
                            <span class="ps-1">Flight</span>
                        </button>
                    </li>
                </ul>
            </div>
        </div>
        <div class="row mx-3 border-bottom border-secondary-subtle"></div>
        <div class="row p-3 pb-0">
            <div class="tab-content m-0" id="pills-tabContent">
                <?php require_once('../source/frontend/form/reservation.html')?>
                <?php require_once('../source/frontend/form/flight.html')?>
            </div>
        </div>
    </section>
</main>
